Skip to main content
GET
/
v1
/
locations
/
{location_id}
/
special_closings
/
{special_closing_id}
Retrieve a special closing
curl --request GET \
  --url https://api.chataigne.ai/v1/locations/{location_id}/special_closings/{special_closing_id} \
  --header 'x-api-key: <api-key>'
{
  "id": "scl_5a16c3f915a84bf0bd90729c",
  "object": "special_closing",
  "location_id": "<string>",
  "starts_at": "2023-11-07T05:31:56Z",
  "ends_at": "2023-11-07T05:31:56Z",
  "reason": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

x-api-key
string
header
required

Location/organization API key.

Path Parameters

location_id
string
required
special_closing_id
string
required

Response

The special closing.

id
string
Example:

"scl_5a16c3f915a84bf0bd90729c"

object
enum<string>
Available options:
special_closing
location_id
string
starts_at
string<date-time>
ends_at
string<date-time>
reason
string | null
created_at
string<date-time>
updated_at
string<date-time>